.home-banner{
  position: relative;
  width: 100%;
  overflow: hidden;
}
/* Overlay content */
.home-banner .container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; /* matches video height */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.banner-video {
  width: 100%;
  height: 700px!important
  display: block;
  object-fit: cover;
}
@media (max-width:768px) {
     .banner-video {
        width: auto;
        height: 414px;
        display: block;
        overflow: hidden;
      }
}
 /* .turning-head h2{
    padding-bottom: 200px;
    color: #B2B2B2;
    font-weight:200;
  } */
